@charset "UTF-8";

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  min-height: 0;
  font-size: calc(0.5818965517241379vmax + 0.3017241379310345em);
}

/* Max Font Size */

@media screen and (min-width: 1920px) {
  body {
    font-size: 0.9999999999999999em;
  }
}

/* Min Font Size */
@media screen and (max-width: 768px) {
  body {
    font-size: calc(0.06054490413723508vmax + 0.625em);
  }
}

.timestamp {
  display: none;
}

footer {
  font-family: Aktiv Grotesk Light, sans-serif;
  color: white;
  font-size: 1em;
  font-weight: 100;
  line-height: 1.875em;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

html,
body {
  padding: 0;
  margin: 0;
  min-height: 0;
  min-width: 0;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  width: 100%;
  max-width: 100%;
  max-height: 100vh;
  max-height: calc(var(--vh, 1vh) * 100);
  overflow: hidden;
  object-fit: contain;
}

.header {
  width: 100%;
  max-width: 120em;
  max-height: 120em;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  object-fit: contain;
  background-color: #fff;
  justify-content: space-around;
  margin-bottom: 0.625em;
  margin-left: auto;
  margin-right: auto;
}

.nav {
  width: 50%;
  max-width: 50%;
  object-fit: contain;
  color: #bebebe;
  justify-content: space-around;
  padding-top: 0.625em;
  padding-bottom: 0;
  font-family: Gill Sans Nova Light, sans-serif;
  font-size: 1.5em;
  font-weight: 300;
  line-height: 1.875em;
  display: flex;
  align-self: flex-end;
}

.logo-link {
  width: 50%;
  max-width: 50%;
  object-fit: contain;
  margin-bottom: 0;
  padding: 0.625em;
  overflow: hidden;
}

.timestamp {
  display: none;
}

.nav-link {
  color: #555;
  align-self: flex-end;
  text-decoration: none;
}

.nav-link:hover,
.nav-link.current {
  color: #bebebe;
  text-decoration: none;
}

.nav-link:active {
  color: #bebebe;
  text-decoration: none;
}

@media screen and (max-width: 768px), (orientation: portrait) {
  body,
  html {
    width: 100%;
    max-width: 100%;
  }

  .header {
    width: 100%;
    max-width: 100%;
    max-height: 120em;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    object-fit: contain;
    background-color: #fff;
    justify-content: space-around;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .logo-link {
    width: 85%;
    max-width: 85%;
    object-fit: contain;
    margin-bottom: 0;
    padding: 0.625em;
    overflow: hidden;
    align-self: center;
  }

  .logo {
    display: block;
    object-fit: contain;
    width: auto;
    height: auto;
    min-height: 0;
    min-width: 0;
    max-width: 100%;
    max-height: 100%;
  }

  .nav {
    width: 90%;
    max-width: 90%;
    min-height: 0;
    height: auto;
    color: #555;
    justify-content: space-around;
    padding-top: 0.625em;
    padding-bottom: 0;
    font-family: Gill Sans Nova Light, sans-serif;
    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.875em;
    display: flex;
    align-self: center;
  }
}

@font-face {
  font-family: "Gill Sans Nova Ultra Light";
  src: url("../fonts/Gill_Sans_Nova_Ultra-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Gill Sans Nova Light";
  src: url("../fonts/Gill-Sans-Nova_Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Gill Sans Nova Book";
  src: url("../fonts/Gill-Sans-Nova_Book.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Acumin Pro Light";
  src: url("../fonts/Acumin_Pro_Light_26058.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Acumin Pro Thin";
  src: url("../fonts/Acumin_Pro_Thin_26065.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Acumin Pro Extra Light";
  src: url("../fonts/Acumin_Pro_Extra-Light_26055.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Aktiv Grotesk Hair";
  src: url("../fonts/Aktiv_Grotesk_Hair.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Aktiv Grotesk Thin";
  src: url("../fonts/Aktiv_Grotesk_Thin.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Aktiv Grotesk Light";
  src: url("../fonts/Aktiv_Grotesk_Light.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
}
